<?xml version="1.0" encoding="UTF-8"?>
<manifest>

  <remote name="rk" fetch="../../"/>
  <default remote="rk" sync-j="4"/>

  <include name="include/rk3308_5.10_doc.xml" />
  <include name="common/linux5.10.xml" />

  <project name="linux/device/rockchip" path="device/rockchip" revision="refs/tags/rk3308-linux-5.10-gen-rkr4" clone-depth="1">
    <linkfile src="common/scripts/build.sh" dest="build.sh"/>
    <linkfile src="common/Makefile" dest="Makefile"/>
    <linkfile src="common/scripts/rkflash.sh" dest="rkflash.sh"/>
  </project>

</manifest>
